
Infrastructure - Story #561

Version of GMN that can interact with ORNL / DAAC

2010-04-09 05:34 - Roger Dahl

Status: Closed Start date: 2013-01-02

Priority: High Due date: 2013-01-02

Assignee: Bruce Wilson % Done: 100%

Category: mn.Mercury Estimated time: 0.00 hour

Target version: CCI-0.4   

Story Points:    

Description

As the manager of GMN, I need to have a version of GMN that can interact with ORNL / DAAC.

History

#1 - 2010-08-13 23:09 - Dave Vieglais

- Status changed from New to Closed

#2 - 2013-01-02 15:07 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Start date set to 2013-01-02

- Due date set to 2013-01-02

#3 - 2013-01-02 15:09 - Dave Vieglais

- Category changed from 299 to mn.Mercury

- Milestone set to None
